CVE-2008-0207

2008-01-09T19:46:00
ID CVE-2008-0207
Type cve
Reporter NVD
Modified 2018-10-15T17:58:37

Description

Multiple cross-site scripting (XSS) vulnerabilities in PRO-Search 0.17 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) prot, (2) host, (3) path, (4) name, (5) ext, (6) size, (7) search_days, or (8) show_page parameter to the default URI.